Read docs/README.md and the "Writing Documents" section of
docs/contributions.rst for information on how to write man pages.


Testing and verification
---------------------------------------------------------------------
* pick reserved words

  - "default"
  - "all"
  - "NONE"
  - '-'

* verify whether + and - can be used as part of language names:

  --langmap
	languages like C++ and/or Objective-C can be specified.

  --languages
	languages like C++ and/or Objective-C can be specified.

* TODO

  - strcasecmp must be used when comparing the name of languages.
